/*# sourceMappingURL=custom.css.map */

@media only screen and (min-width: 1240px) {
	.menuo-right #Top_bar .menu_wrapper {
		float: left;
	}
}

/* .header_text {
	position: absolute;
	width: 100vw;
	height: calc(100% - 60px);
	z-index: 0;
	bottom: 0;
	left: 0;
	display: flex;
}

.header_main_inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 90vh;
	padding: 0 10% 0px
} */

.header_main_inner h2 {
	max-width: 40%;
	color: #fff;
	font-weight: 400;
	font-style: italic;
}

.header_main_inner img {
	display: table;
	max-width: 500px;
}

.top_bar_right .top_bar_right_wrapper {
	border: 1px solid #ffffff36;
}

* {
	font-family: 'Poppins', sans-serif !important;
}

.section_services_menu_home h4 {
	font-size: 1.2em
}

.homepage_services_sector_box h2 {
	font-size: 1.1em;
	border-bottom: 2px solid #fff;
	color: #fff;
	font-weight: 400;
	line-height: 1.2em;
	padding-bottom: 10px
}

.clientlogo img {
	filter: grayscale(1);
}

.clientlogo img:hover {
	filter: grayscale(0);
}


.dropdown .dropdown-content {
	border-radius: 0 8px 8px 8px;
	background: rgb(110 119 126 / 94%);
}

.dropdown .dropdown-content a {
	color: #fff
}

.dropdown .dropdown-content a:hover {
	color: #fff;
}

.color_white_1 a {
	color: #65666C
}

.footer_office_set {
	font-size: 2em;
	line-height: 1em;
	font-weight: 700;
	color: #fff;
	margin-bottom: 40px
}

.footer_office_set span {
	font-size: 0.3em;
	font-weight: 400;
	letter-spacing: 1px;
	clear: both;
	display: block;
}


#Header_wrapper, #Intro{background: #fbfbfb!important}
.header_text .header_main_inner h2 {
  max-width: 40%;
  color: #2b304b;
  font-weight: 400;
  font-style: italic;
}

.dropdown .dropbtn{color: #2b304b!important;}

.dropdown .dropbtn .triangle_down {
    width: 0;
    height: 0;
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-top: 5px solid #3c5997;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 45%;
    right: 0;
}

.video_frame{
	width: 100vw;
    height: 100vh;
    position: relative;
    z-index: 1;
    top: 0;
    left: 0;
    overflow: hidden;
}

.video_kl{
    transform: scale(1.5);
    width: 100vw;
    height: 100vh;
}

#Header_wrapper{overflow: hidden;}

.header_text {
  position: absolute;
  width: 100vw;
  height: calc(100% - 0px);
  z-index: 0;
  bottom: 0;
  left: 0;
  display: flex;
  z-index: 3; 
}


@media (max-width:768px) and (orientation:portrait){
	.video_kl {
    transform: scale(4.5);
    width: 100vw;
    height: 100vh;
}
.header_text .header_main_inner h2{max-width: none!important}
}

@media (max-width:480px){
	.header_text {
  height: calc(100% - 60px);
}
}
